title: OperatorResponse
allOf:
  - $ref: ./operator.yaml
  - type: object
    properties:
      links:
        type: object
        additionalProperties:
          type: string
        example:
          self: "/subscriptions/tenantId/operators/operator-name"